input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    color: #ccc;
    font-weight: normal;
}